body {
	background:url(../images/bg/converse-bg.jpg) no-repeat top center fixed ;
    color: #8a8a8a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.6875em;
	margin:0;
	padding:0;
	}
ul, li, ol { padding:0; margin:0; list-style:none;}
a img {border: none; }
a:link, #navEZPagesTOC ul li a {
	color: #000;
	text-decoration: none;
	}
 
a:visited {
	color: #000;
	text-decoration: underline;
	}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	color: #2b2b2b;
	text-decoration: none;
	}

a:active {
	color: #2b2b2b;
	}

.blue-link a {
	color: #0075e2;
}
.columnLeft a, .columnRight a {
	text-decoration: none;
	color:#fff;
}
.columnLeft a:hover, .columnRight a:hover {
	text-decoration: underline;
}
#columnCenter {
	padding: 0;
}
h1 {
	font: bold 24px Arial;
	color: #4e637e;
	padding: 0 0 2px 0;
	margin: 0 0 17px 0;
	}

h2 {
	font: bold 18px tahoma;
	padding: 5px 0 5px 0 ;
	display: block;
	}

h3 {
	font-size: 1.3em;
	padding-bottom: 10px;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1em;
	}
.biggerText {
	font-size: 1.2em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0;
	}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/
P{
	margin:5px 0;
	padding:0;}



CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}
SELECT{
	vertical-align:middle;
	font-size: 12px;
	margin: 0;
	padding:1px;}
FORM, INPUT {
/*	display: inline;*/
	font-size: 12px;
	margin: 0;
	padding:0;
	vertical-align:middle;
	}

TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}
/*input:focus, select:focus, textarea:focus {
	background: #ffffe7;
	margin:0.1em;
	}
*/

/* Only for IE7*/
*+ html FIELDSET {
	padding: 13px;
	margin: 3px 0 12px 0;
	border: 1px solid #d6d6d6;
	}
/* /Only for IE7*/

FIELDSET {
	padding: 13px;
	margin: 10px 0 17px 0;
	border: 1px solid #d6d6d6;
	}

LEGEND {
	font: bold 12px Verdana;
	padding: 4px 6px;
	color:#666;
	background-color:#f3f3f3;
	}

LABEL {
/*	line-height: 1.5em;*/
	padding: 0;
	vertical-align:middle;
	line-height: 23px;
	}
h4.optionName {
	padding: 0;
	margin: 0;
	width: 40px;
	font-size:15px;
	
	font: bold 11px verdana;
}
h4.optionName label {line-height:15px;}
/*.optionName label {
	font: bold 12px Verdana;
}*/
/*.attribsSelect {
	width: 120px;
	float: left;
}*/

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	margin:0 0 0 10px;
	width: 11em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}



ADDRESS {
	padding: 0.5em;
	font-style: normal;
	}

.clearBoth {
	clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
	}

HR {
	height: 1px;
	margin: 5px 0;
	border: none;
	border-bottom: 1px solid #e4e4e4;
	}
.dotted-line {
	height: 1px;
	background: url("../images/dotted_line.gif") repeat-x 0 0;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}

.list-style-none {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	margin: 0;
} 

.align-center {
	margin: auto ;
	text-align: center !important;
}

/*--------------------整体龙布局--------------------------*/

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
    margin: auto;
}

/*--------------------头部--------------------------*/
.headertopWrapper {
    color: #fff;
    height: auto;
    line-height: 24px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
	background:#000;
}
.headertopWrapper h1 {font-size:11px; float:left;color:#eee;}
.headertxet {
    padding: 0 0 0 5px;
}
.float-left {
    float: left;
}

.languages-wrapper form {
    float: right;
}
.languages-wrapper select {
    height: 18px;
    text-align: center;
}

#logo img {
    height: 120px;
}
.languages-wrapper label {
    line-height: 18px !important;
	font-size:11px;
}
.languages-wrapper {
	float:right;
	display:inline-block;
	min-width:250px;
}
.languages-wrapper select, .languages-wrapper {
    font: 11px tahoma,arial !important;
}
.labelm10 {
    margin: 0 5px 0 10px;
	float:right;
}

.float-right {
    float: right;
}
#login_logout_section {
    font-size: 11px;
    height: 24px;
    line-height: 24px;
    margin: 0 5px 0 0;
    padding: 0 0 0 15px;
    text-align: right;
	float:right;
	
}
#login_logout_section a {
    text-decoration: none;
	display:inline-block;
}
.headertopWrapper a {
    color: #fff;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    text-decoration: none;
	line-height:18px;
}
.headerzj {
    background-color: #fff;
    height: 90px;
}
#logo {
    padding: 10px 0 10px 10px;
	float:left;
}
.header-bottom{ height: 29px; margin: 3px auto; width: 990px; padding-top: 3px;}
.header-cart{ position: relative; float: right; margin-left: 10px;}
.header-cart .cart { color: #fff; display: block; float: left; font-size: 12px;}
.header-cart .cart:hover{ text-decoration: none;}
.header-cart .cart  .shipping-bag{ display: block; float: left; margin-right: 2px; line-height: 25px;}
.header-cart .cart .item{ 
   display: block; float: left; margin-right: 2px; line-height: 25px;color:#ff0000
}
#cartBoxEmpty{ text-align: right; font-size: 13px; padding: 3px 10px;color: #000000;}
.top-shpping-cart{ position: absolute; display: none; top: 26px; right: 0px; z-index: 999999; width: 315px; background: #fff; border: 1px solid #dedede; }
.top-shpping-cart ul li{ height: 80px; padding-top: 20px; border-bottom: 1px solid #dedede;} 
.qty-price{ display: block; color: #ff0000; }
.cart-img{ float: left; margin: 0 12px 0 6px;}
.name-qty{ float: right; width: 186px;}
.name-qty a{ font-weight: normal; line-height: 16px; color: #000;}
.cartBoxTotal{ text-align: right;}
.header-cart hr{ margin: 0;}
.cartBoxTotal{ color: #404040; font-size: 14px; height: 24px; margin: 0 10px; padding: 10px 0; border-top: 1px solid #eee;}
.cartBoxTotal span{ margin-left: 3px; font-weight:bold;}
.cartBoxTotal a{ float: left; background-color:#5075B1; text-transform: uppercase; color: #fff; padding: 0 10px; font-size: 12px;}

.cart-header {
    color: #000;
    float: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    margin: 10px 5px 10px 0;
}
#cartBoxEmpty a {
    display: block;
	float:left;
    font-size: 11px;
}
.cart-header a {
    color: #000;
    text-decoration: none;
}
.cart-header table {width:98%;}
.topcheckout {
    border-left: 1px solid #a6a8aa;
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    margin: 5px 0 0 10px;
    padding: 0 0 0 10px;
}
.topcheckout a {
    color: #a6a8aa;
}
.search-header {
    background: url("../images/searchbg.png") no-repeat scroll 0 0 ;
    clear: both;
    height: auto;
    overflow: hidden;
	float:right;
}
.search-header-input {
    float: left;
    height: 31px;
}
.search-header input {
    background: none repeat scroll 0 0 ;
    border: medium none;
    color: #696969;
    margin: 0;
}
.search-header .search-header-input input {
    height: 31px;
    line-height: 31px;
    padding: 0 0 0 15px;
    width: 235px;
}
/*-----------下拉菜单------------- */

#dropMenuWrapper .top {
    background: url("../images/menu_block_left_top.gif") no-repeat scroll left top ;
    height: 4px;
    overflow: hidden;
}
#dropMenuWrapper .top div {
    background: url("../images/menu_block_right_top.gif") no-repeat scroll right top ;
}
#dropMenuWrapper .top div div {
    background: url("../images/menu_block_top_2.jpg") repeat-x scroll left top ;
    height: 4px;
    margin: 0 4px;
}
#dropMenuWrapper .content-block {
    background: url("../images/menu_block_bg_3.gif") repeat scroll left top ;
}
#dropMenuWrapper .content-block-2 {
    background: url("../images/menu_block_bg_2.gif") repeat-x scroll left top ;
    padding: 1px 6px 0 1px;
}
#dropMenuWrapper .bot {
    background: url("../images/menu_block_left_bot.gif") no-repeat scroll left top ;
}
#dropMenuWrapper .bot div {
    background: url("../images/menu_block_right_bot.gif") no-repeat scroll right top ;
}
#dropMenuWrapper .bot div div {
    background: url("../images/menu_block_bot.gif") repeat-x scroll left top ;
    height: 4px;
    margin: 0 4px;
    overflow: hidden;
}
#dropMenuWrapper{
	width:100%;}
.menu {
	height: 37px;
    line-height: 37px;
	}
.menu ul {float: left;
    margin: 0 auto;
    text-align: center;
    z-index: 1000;}
.menu ul li {
    float: left;
    line-height: 1em;
    list-style: none outside none;
    margin: 0;
    position: relative;
	background: url("../images/menu_divider.gif") no-repeat scroll right top;
	height:37px
}
.menu ul li a {
    color: #FFF;
    float: left;
    font-weight: bold;
    padding: 0 18px;
	line-height: 37px;
}

.menu ul li a span  {
    background: url("../images/menu_marker.gif") no-repeat scroll right 17px;
    font-size: 12px;
    font-weight: normal;
    padding-right: 12px;
	cursor: pointer;
    display: block;
    white-space: nowrap;
}
.menu ul li ul {
	display: none;
	background: #000;
    min-width: 200px;
    padding: 3px;
	left: 0;
    position: absolute;
    z-index: 1000;
	}
.menu ul li ul li{
	 float: left;
    line-height: 1em;
    list-style: none outside none;
    margin: 0;
    position: relative;
	width: 100%;
	background:none;
	padding: 0;
	z-index: 999;
	
	height:28px;
	}
.menu ul li ul li a {
	font-size: 11px;
    text-transform: none;
	 width: 95%;
    z-index: 1000;
	 display: block;
    text-decoration: none;
	 background: none;
    color: #fff;
    height: 24px;
    line-height: 24px;
    position: relative;
    text-align: left;
	padding:0;
	margin-left:10px;
	border-bottom: solid 1px #333131;
	}

.menu ul li:hover a {color:#fff; background:#000;} 
.menu ul li:hover ul {display:block; position:absolute; top:30px; left:0; width:180px;}
.menu ul li:hover ul li a.hide {background:#000; color:#fff;}
.menu ul li:hover ul li:hover a.hide {background:#000; color:#fff;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#000; color:#acacb5;}
.menu ul li:hover ul li a:hover {background:none; color:#fff;}
.menu ul li:hover ul li:hover ul {display:block; background: #000;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    left: 175px;
    min-width: 200px;
    padding: 3px;
    top: -3px;}
.menu ul li:hover ul li:hover ul.left {left:-105px;} 
.form-search {
    background: url("../images/search_bg.gif") no-repeat scroll left top ;
    float: right;
    height: 26px;
    margin-top: 2px;
    overflow: hidden;
    padding: 4px 0 4px 5px;
    width: 250px;
}
.form-search label {
    color: #707070;
    display: block;
    float: left;
    font-size: 0.91em;
    padding-top: 5px;
	line-height: 12px;
}
.form-search input {
    float: left;
    height: 15px;
    margin: 0 7px 0 11px;
    width: 165px;
}
input.input-text, textarea {
    padding: 2px;
}

.form-search button {
    background: url("../images/search_button.gif") no-repeat scroll left top ;
    border: 0 none;
    float: left;
    height: 20px;
    width: 16px;
	cursor: pointer;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: normal;
    overflow: visible;
    padding: 0 5px;
}
/*----------------------中间部分-------------------------------*/

#mainWrapper {
    width: 1002px;
margin: 0 auto;
text-align: left;
background:#000;
}
 #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#contentMainWrapper{margin-top:5px;padding:0;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
.centerBoxWrapper {
    border: 1px solid #333;
    height: auto;
    margin: 10px 0 0;
    overflow: hidden;
}
.centerBoxWrapper {
    text-align: center;
}
#indexProductList h1, h2.centerBoxHeading {
   font-weight:bold;
   border-bottom: 1px solid #333;
    color: #fff;
    font-size: 14px;
    line-height: 32px;
	height:32px;
	padding:0;
	margin:0;
	text-indent:10px;
	
}

#indexDefault {
    border: medium none;
}
.centerColumn {
    height: auto;
    overflow: hidden;
    padding: 0;
}
.centerBoxContentsProducts .fitflop-hot, .fitflop-hot {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 5px 1px #373737;
    display: inline-block;
    margin: 10px 3px 5px;
    padding: 0 5px 5px;
    width: 225px;
}
}
.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials, .centerBoxContentsProducts {
    margin: 0;
}
.nk_img {
    background: none repeat scroll 0 0 #fff;
    height: 140px;
    margin: 5px auto;
    overflow: hidden;
    width: 200px;
}
.nk_img img {
    height: auto;
    width: 170px;
}
.nk_name {
    font-weight: normal;
    height: 50px;
    margin: 5px 0;
    padding: 0;
}
.nk_name a {
    color: #000;
    font-size: 12px;
    text-decoration: none;
}
.listPrice {
    font-weight: bold;
}
.normalprice, .productSpecialPriceSale {
    color: #888888;
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #a30101;
}.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: center;
}
/*----------------left----------------------*/
.columnLeft {
    padding: 0 5px 0 0;
}
.leftBoxContainer, .rightBoxContainer {
    border: 1px solid #222;
    margin: 0 0 10px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: url("../images/title-left.png") repeat-x scroll right top ;
    color: #fff;
    font-size: 12px;
    line-height: 38px;
}
.leftBoxHeading, .rightBoxHeading {
    margin: 0;
    padding: 0 0 0 10px;
}
.sideBoxContent {
    overflow: hidden;
    padding: 0.7em 0.9em;
}
.no-dots {
    background: none repeat scroll 0 0 ;
}
A.category-top {
    font: 12px arial;
    padding: 0 0 0 2px;
    text-decoration: none;
	color:#fff;
}
.categories-top-list {
    background: url("../images/dotted_line.gif") repeat-x scroll 0 top ;
    padding: 8px 0;
}
SPAN.category-subs-parent {
    font-weight: bold;
}
.subcategory {
    line-height: 28px;
}
A.category-subs {
    color: #444;
}
.subcategory a {
    background: url("../images/arrow.gif") no-repeat scroll 2px center ;
    display: block;
    line-height: 28px;
    padding: 0 0 0 10px;
    text-decoration: none;
}
/*---------------footer-------------------*/
.foot{
	background: url("../images/footer-bg.png") repeat-x scroll center top;
	width:100%;
	}
#footer-page-total {
    display: block;
    margin: 0 auto;
	color:#fff;
	width:1001px;
}
#footer-page-total a {color:#fff;}
#navMainWrapper, #nk_navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
    height: 1%;
    margin: 0;
    width: 100%;
}
#navMainWrapper, #nk_navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
}
.columnCenter {
    overflow: hidden;
}
#Birkenstock_foot {
    background: url("../images/footer_bg.gif") repeat-x scroll 0 0 #000000;
    height: 230px;
    margin-top: 15px;
    width: 100%;
	color:#fff;
}

.column {
    float: left;
    padding: 20px 0;
    text-align: left;
}
#footlogo{float:left;}
#footlogo img {padding:20px 0;display:block;}
.column dl {
    display: inline;
    float: left;
    margin-right: 8px;
    width: 190px;
}

.column dl dt {
    border-bottom: 1px dotted #B0B0B0;
    color: #0000;
    font-weight: bolder;
    height: 30px;
    line-height: 30px;
    margin-bottom: 8px;
    padding-left: 5px;
    text-align: left;
}

.column dl dd {
    background: url("../images/icon_jt.gif") no-repeat scroll left center ;
    height: 12px;
    line-height: 12px;
    padding: 3px 0 3px 10px;
}

.column a {
    color: #B0B0B0;
}

.footer_img {
    float: right;
    padding: 20px 10px 0 0;
    text-align: right;
}

#footcont a:visited{color:#FFF;}
/*-----------------商品列表页---------------------*/
#productListHeading{color:#000;}
#indexProductList{color:#000;}
#navBreadCrumb{background: url("../images/bar_bbg.gif") repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    color: #fff;
    display: block;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    line-height: 30px;
    padding: 0 10px;
    text-align: left;
}
#navBreadCrumb a {color:#fff;}
#cartlist li{float:left;padding:12px;color:#fff;}
#cartlist li a {color:#fff;}
#product_list_top, #product_list_bottom {

    clear: both;
    color: #fff;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    text-decoration: none;
    text-indent: 10px;
    text-transform: capitalize;
    width: auto;
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDCDC;
    margin: 0;
    padding: 2px 7px;
	color:#222;
}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #252525;
    color: #FFFFFF;
    padding: 4px 8px;
}


.Birkenstock_lst {
    border: 1px solid #eee;
    display: inline-block;
    float: left;
    height: 290px;
    margin: 8px 15px 0 0;
    overflow: hidden;
    width: 240px;
	text-align:center;
}

.Birkenstock_lst .nk_img {
height: 200px;
    margin: 0 auto;
	overflow:hidden;
}

.Birkenstock_lst .nk_img a {
    display: block;
    text-align: center;
    vertical-align: middle;
}

.Birkenstock_lst .nk_name {
   
    height: auto;
    text-align: center;
    text-transform: capitalize;
    width: auto;
}

.price {
   
    line-height: 20px;
    margin: 5px 0;
    text-align: center;
}

/*---------产品详细页---------------*/

.navNextPrevList, .navPrevList, .navNextList {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding:0;
    white-space: nowrap;
}
.navNextPrevList a, .navPrevList a, .navNextList a {padding: 5px ;border: 1px solid #333333;display:inline-block;color:#fff;}
.navPrevList a, .navNextList a {
	width:270px;
	overflow:hidden;
	}
.navNextPrevList a {width:100px;
	overflow:hidden;}
.navNextPrevList a:hover {
	border:none;
	background:#db1918;
	color:#000000;
	padding: 6px 2px;
    white-space: nowrap;
	width:108px;
	overflow:hidden;
	}
.navPrevList a:hover {
	background:url("../images/button_prev.gif") no-repeat scroll center center #db1918;
    padding: 6px 105px;
	border:none;
	display:inline-block;
	width:72px;
	text-indent:-9999px;
	}
.navNextList a:hover {
	background:url("../images/button_next.gif") no-repeat scroll center center #db1918;
	padding: 6px 105px;
	border:none;
	width:72px;
	display:inline-block;
	text-indent:-9999px;}

#productMainImage {
    background:#fff;
    border-radius: 15px;
	border: 1px solid #222;
    float: left;
    height: auto;
    margin-left: 5px;
    text-align: center;
    width: 49%;
}
#jqzoom {margin:0 auto;float:none;}
#product_right {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #222;
    border-radius: 8px;
    float: left;
    padding: 8px;
    width: 46%;
	text-align:left;
}

.productGeneral {
    color: #000;
    font-size: 14px;
}
#productdeatil{width:100%;float:left;}
#cartAdd {
	float: left;
	border: 1px solid #eee000;
	padding: 1em;
	width: 90%;
	}
.cartQuantity img,#cartAdd img{
	vertical-align: middle;cursor: pointer;
}
#addimg {
    float: right;
}

#qty_cart {
    height: 18px;
    margin: 0 2px;
    padding: 0 15px;
    text-align: center;
}
.settab { margin: 0px; float: left; position: relative; width: 100%; margin-top: 10px; }
.settab #J_setTabANav { float: left; width: auto; }
.settab #J_setTabABox { clear: both; overflow: hidden; border: 1px solid #222; min-height: 300px;  }
.settab .tab-menu { margin-right: 0px; text-align: center; float: left; width: auto; margin-right: 4px; }
.settab .tab-menu span { border: 1px solid #222; color: #eee; line-height: 30px; text-align: center; float: left; font-weight: bold; font-size: 11px; padding: 0px 20px 0px 15px; cursor: pointer; margin-bottom: -1px; position: relative; background: #222; }
.settab #J_setTabANav .hover span { border-bottom: 0; background: #444; color: #eee; z-index: 100; height: 31px; }
.settab #productsindex1,  .settab #featuredProducts { width: 100%; }
.settab #productsindex1 .pule { overflow: hidden; width: 100%; border: 0; }
/*----------------------*/
#loginin{background:#fff;}




.detail { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
/*----------------------*/



#ProductReviews_1 { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#ProductReviews_1 ul { float: left; width: 100%; text-transform: capitalize; }
#ProductReviews_1 #foot_reviews_box { float: left; clear: both; margin-bottom: 5px; margin-top: 5px; width: 100%; }
#ProductReviews_1 #foot_reviews_content { float: left; width: 100%; }
#ProductReviews_1 #foot_reviews_name { float: left; width: 100%; caption-side: bottom; text-align: right; }
#ProductReviews_1 p { height: 100px; text-align: center; font-weight: bold; font-size: 11px; color: #000; text-transform: capitalize; line-height: 50px; }
/*----------------------*/



#ProductReviews { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#reviewsSaid { float: left; width: 100%; padding-bottom: 10px; border-bottom: 1px dotted #666; margin-bottom: 20px; }
#reviewsSaid #productReviewsDefaultNoReviews { border: 3px solid #ccc; background: #eee; text-align: center; margin: 20px 0; padding: 5px; }
#ProductReviews #reviewsWrite { float: left; width: 100%; height: auto; }
#ProductReviews #reviewsWrite form { width: 98%; padding: 1%; }
#ProductReviews #reviewsWrite span { float: left; }
#ProductReviews #reviewsWrite h2 { float: left; width: auto; font-size: 13px; font-style: italic; color: #000; margin: 0px 3px; }
#ProductReviews #reviewsWrite #review-text { min-width: 98%; max-width: 98%; min-height: 50px; max-height: 100px; border: 1px solid #E9E5E2; }
/*----------------------*/



#J_setTabABox .Related-w { background: none; border: 0; }
#J_setTabABox .keyword_content { background: none; }
/*----------------------*/



.detail .Related-w { border-top: 1px solid #292929; }
.detail .keyword_title { font-size: 11px; text-indent: 0px; color: #000; }
.detail .keyword_content { min-height: inherit; }
.detail .keyword_content a,  .detail .keyword_content li { text-indent: 0px; width: 21%; margin-right: 3%; }
/*----------------------*/



.product_rz { overflow: hidden; padding: 10px 0%; }
.product_rz span { text-align: left; float: left; width: 100%; text-align: center; }
/*----------------------*/



#Pro_About_brand { float: left; width: 100%; text-align: center; padding: 10px 0px; }
.reviewsWriteName { width: 250px; float: left; border: 0; border-bottom: 1px solid #ccc; color: #666; }

/*------------------------回到顶部样式--------------------------------*/


.backToTop{
	position:fixed; right:50px; bottom:0px; 
    height:48px; width:52px; 
	background:url("../images/go_to_top.png") no-repeat; 
	display:none; cursor:pointer;
	}
/*------------------------login--------------------------------*/	

#loginin label.inputLabel {
    background: none repeat scroll 0 0 #bcb9b8;
    color: #333;
    display: inline-block;
    font-weight: bolder;
    height: 29px;
    line-height: 29px;
    margin: 0 0.1em 0.1em;
    padding: 0 2px;
    width: 150px;
}

#loginin input {
    border: 1px solid #bcb9b8;
    display: inline-block;
    height: 27px;
    padding: 0 2px;
    width: 300px;
}
.hiddenField {
    display: none !important;
}
.buttonRow input {height:auto!important;width:auto!important;border:none!important;}
span.alert {height:30px;line-height:30px;color:red;}

.creataccount > select {
    padding: 6px;
    width: 306px ;
}

select#stateZone {
    padding: 6px;width:306px;
}

#createAcctDefault label.inputLabel {
    background: none repeat scroll 0 0 #bcb9b8;
    color: #333;
    display: inline-block;
    font-weight: bolder;
    height: 29px;
    line-height: 29px;
    margin: 0 0.1em 0.1em;
    padding: 0 2px;
    width: 150px;
}
#createAcctDefault input {
    border: 1px solid #bcb9b8;
    display: inline-block;
    height: 27px;
    padding: 0 2px;
    width: 300px;
}
/*----------------shoppintcart---------------------*/
#shoppingCartDefault, #checkout, #loginDefault, #ShippingInformationDefault {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #404040;
    float: left;

    font-size: 12px;
    padding: 3%;
    width: 94%;
}
#cartDefaultHeading {
    color: #404040;

    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px 0;
    text-align: left;
    text-transform: capitalize;
}
#shoppingCartDefault form {
    position: relative;
}
#cartContentsDisplay {border:1px solid #ccc;border-right:none;}
#cartContentsDisplay hr { border-color:#fff; }
#cartContentsDisplay th { border-right: 1px solid #C1C1C1;padding: 11px 10px 11px 0px; text-align: left; border-image: initial; font-size:10px;  color:#000; letter-spacing:1px; font-weight:normal; text-transform:capitalize; width:auto; text-indent:10px; font-weight:bold; background:#eee;}

#cartContentsDisplay th#scTotalHeading, #cartContentsDisplay th#scUnitHeading{ padding-right:0px; }
#cartContentsDisplay td {border-right: 1px solid #C1C1C1; border-top: 1px solid #C1C1C1;padding: 5px 10px 5px 0px; text-align: left; vertical-align:middle; font-size:12px; text-indent:10px;}
#cartContentsDisplay td.cartTotalDisplay { color: #404040; }
#cartContentsDisplay td a { display:block;  color:#404040; }
#cartContentsDisplay td .Quantity_product{ width:76px; padding:5px 10px 0px 3px; border-bottom:1px dashed #c1c1c1; float:left; margin-bottom:3px;margin-left:10px;}
#cartContentsDisplay td .shoppingcart_qty_product{ margin:4px 0px; float:left;}
#cartContentsDisplay td .shoppingcart_qty_product input{ border:1px solid #ccc; width:33px;}
#cartContentsDisplay td .shoppingcart_update_product{ float:right; margin-top:4px;}
#cartContentsDisplay td .shoppingcart_del_product{ margin-left:4px; background:url(../images/shoppingcart_del_product.png) left 4px no-repeat; height:13px; line-height:13px; overflow:hidden; padding-left:7px;margin-left:10px;}
#cartContentsDisplay td.cartUnitDisplay, #cartContentsDisplay td.cartTotalDisplay{ padding-right:0px;}
.cartUnitDisplay,.cartTotalDisplay{color:#e42832 !important; font-weight:bold;}
#cartContentsDisplay .cartQuantity br { display:none; }
#cartContentsDisplay .cartQuantityUpdate, #cartContentsDisplay .cartRemoveItemDisplay { padding:5px 15px; }
.cartUnitDisplay, .cartTotalDisplay{width:100px;}
#shoppingCartDefault form, #shoppingCartDefault input{margin:0;}
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	
	}


.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;   /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}
/*----------------one page checkout---------------------------*/

#orderTotals{border:solid 1px #cccccc;border-top:none;}


.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
	float:right;
}
.address_shopping_cart{float:left;width:50%;margin-top:1em;}
.payment_shopping_cart{float:right;width:50%;}
#BillingAddress h2, #ShippingAddress h2, #checkoutShippingMethods h2, #payment_aj h2, #check_out_total h2{padding:5px;background-color:#333;color:#fff; font-size:12px; height:26px;}

#BillingAddress h2 b, #ShippingAddress h2 b, #checkoutShippingMethods h2 b, #payment_aj h2 b, #check_out_total h2 b{height:16px; width:16px; background:#fff; color:#333; float:left; line-height:16px; margin:5px; text-align:center; }
.address_shopping_cart #BillingAddress,.address_shopping_cart #ShippingAddress{border:1px solid #ccc;float:left;width:99%;min-height:340px;}
#checkoutShippingMethods{min-height:340px;}
.payment_shopping_cart #checkoutShippingMethods{ float:right; width:99%; margin: 1em 0;border:1px solid #ccc;}
.payment_shopping_cart #payment_aj { float:right; width:99%; margin-bottom:1em; border:1px solid #ccc;}
.payment_shopping_cart #check_out_total{ float:right; width:99%;border:1px solid #ccc;}

#checkoutComments {
    margin: 10px 0;
    padding: 15px;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.ShippingInformation_name{font-weight:bold; float:left; margin:5px 0; line-height:18px;}
.ShippingInformation_explain{ color:#f00; display:none;}
.clearBoth{ font-size:0px; height:0px; line-height:0px; clear:both;}
#shipping { min-height: 100px;}
#orderTotals{border:solid 1px #cccccc;border-top:none;}
#checkoutBillTo, #checkoutShippingContentChoose, #shipping, #payment_cart{margin:0 8px;}
#checkoutBillTo .buttonRow {float:right;}
#checkoutShipto address, #checkoutBillto address {padding:5px;}
/*-----------------one page checkout end-----------------------------*/

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}


.free_grau2geFeatured{
	height:230px;
	display:block;
	margin:5px 8px;
	border: 1px solid #EAEAEA;
	}
#also_like{width:100%;border-left: 1px solid #EEEEEE;border-right: 1px solid #EEEEEE}
a#feature_name{font-size:15px; }
.AOgTROLV, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #bpZlYEne, #siteinfoCredits, #siteinfoStatus, #CdfAQEyX, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .Air_Max_Specials, .centerBoxContentsAlsoPurch, .free_grau2geFeatured, .nikesale, .gvBal, .attribImg {
	text-align: center;
	}



#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/*misc*/
.back {
	float: left;
	}

.bold {
	font-weight: bold;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

.itemTitle {
    font-size: 13px;
}


.normalprice {
    color: #767676;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    padding-right: 10px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #ff0000;
    font-size: 19px;
    font-weight: 400;
    line-height: 22px;
}

.productPriceDiscount {
     clear: both;
    color: #ff9933;
    font-size: 14px;
    text-align: center;
	font-weight: bold;
}
CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}


#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
/* ----------------------------------new css----------------------------------------- */
